/* NAVIGATION STYLES BASIC XHTML SIH TOP BAR */
	#navon{
		background: #ccc;
 	}
 	.navontable{
		width: auto;
		margin-left: 2px;
		height: 31px;
	}
	.navontn {
		color: #fff; 
		text-decoration: none; 
		font-weight: bold;
	}
	.navofftn {
		text-decoration: none; 
		font-weight: bold;
		padding: 0px 2px 0px 2px;
		color: #000; 
	}
	.navofftn:hover {
		color: #fff; 
	}
	.navlinetn {
		background: #666;
	}
	.navbgontn {
		background: #000;
		padding: 0px 2px 0px 2px;
		color: #fff;
	}
	.navbgontn:hover {
		background: #666;
	}
	.navbgofftn	{
		background: transparent;
		padding: 0px;
	}
	.navbgofftn:hover	{
		background: #666;
		padding: 0px;
	}
	/* STYLES FOR - TOP_NAV_BAR_STANDARD_HOVER */
/* Root = Horizontal, Secondary = Vertical */
	#topmenunav	{
		margin: 0;
		padding: 0;
		width: 100%; /* For KHTML */
		list-style: none;
		height: 30px;
		background-color: #cccccc; /* transparent; */
		color: #fff;
		/* margin-right: 1px; If using border Root Menu */	
	}
	#topmenunav li {
		margin: 0px 0px -3px 0px; /* Fix spacing between nav elements */
		padding: 0;
		float: left; /* For Gecko */
		display: inline;
		list-style: none;
		position: relative;
		height: 29px;
		z-index: 1000; /* Keeps the menu above content divs */
	}
	#topmenunav ul {
		padding: 0;
		margin: 0;
		width: 170px; /* Width of the nav */
		list-style: none;
		display: none;
		position: absolute;
		top: 29px;
		left: 0px; /* 1 */
	}
	#topmenunav ul li {
		float: none; /* For Gecko */
		display: block !important;
		display: inline; /* For IE */
		z-index: 1000;
		height: 100%; /* Allows long link names */
		left: 0px; /* 1 */
		margin-left: -1px; /* Fix spacing between nav elements */
	}
/* Root Menu */
	#topmenunav a {
	 	margin: 0px;
		padding: 8px 8px 8px 8px; /* TOP,RIGHT,BOTTOM,LEFT, Sets the space around the text for all menus */
		float: none !important; /* For Opera */
		float: left; /* For IE */
		display: block;
		color: #000;
		text-decoration: none;
		height: auto !important;
		height: 1%; /* For IE */
		border-right: 1px solid #818182;
	}
	#menuselected, #menuselected a { /* Syle for text and selected text */
		background: #000;
		color: #fff;
	}
/* Root Hover Persistence */
	#topmenunav a:hover,
	#topmenunav li:hover a,
	#topmenunav li.iehover a {
		background: #666;
		color: #fff;

	}
/* 2nd Menu */
	#topmenunav li:hover li a,
	#topmenunav li.iehover li a {
		padding: 8px 8px 8px 8px; /* TOP,RIGHT,BOTTOM,LEFT, Sets the space around the text for all menus */
		float: none;
		background: #666;
		border: 1px solid #000; /* Wrap on menu block */
		border-top: 1px solid #000; /* This needs to be a lighter colour as above */
		border-bottom: 1px solid #000; /* Same as wrap block */
	}
/* 2nd Menu Hover Persistence */
	#topmenunav li:hover li a:hover,
	#topmenunav li:hover li:hover a,
	#topmenunav li.iehover li a:hover,
	#topmenunav li.iehover li.iehover a	{
		background: #999;
		color: #fff;

	}
/* 3rd Menu */
	#topmenunav li:hover li:hover li a,
	#topmenunav li.iehover li.iehover li a {
		background: #666;
	}
/* 3rd Menu Hover Persistence */
	#topmenunav li:hover li:hover li a:hover,
	#topmenunav li:hover li:hover li:hover a,
	#topmenunav li.iehover li.iehover li a:hover,
	#topmenunav li.iehover li.iehover li.iehover a {
		background: #999;
	}
/* 4th Menu */
	#topmenunav li:hover li:hover li:hover li a,
	#topmenunav li.iehover li.iehover li.iehover li a {
		background: #666;
	}
/* 4th Menu Hover */
	#topmenunav li:hover li:hover li:hover li a:hover,
	#topmenunav li.iehover li.iehover li.iehover li a:hover {
		background: #999;
	}
	#topmenunav ul ul,
	#topmenunav ul ul ul {
		display: none;
		position: absolute;
		top: 0;
		left: 170px;
	}
	/* Do Not Move - Must Come Before display:block for Gecko */
	#topmenunav li:hover ul ul,
	#topmenunav li:hover ul ul ul,
	#topmenunav li.iehover ul ul,
	#topmenunav li.iehover ul ul ul {
		display: none;
	}
	#topmenunav li:hover ul,
	#topmenunav ul li:hover ul,
	#topmenunav ul ul li:hover ul,
	#topmenunav li.iehover ul,
	#topmenunav ul li.iehover ul,
	#topmenunav ul ul li.iehover ul {
		display: block;
	}
	/* ARROW FOR SUB PAGES IN DROPDOWN */
	#topmenunav li:hover li a.daddy,
	#topmenunav li.iehover li a.daddy,
	#topmenunav li:hover li:hover li a.daddy,
	#topmenunav li.iehover li.iehover li a.daddy,
	#topmenunav li:hover li:hover li:hover li a.daddy,
	#topmenunav li.iehover li.iehover li.iehover li a.daddy{
	 	background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #666;
	 	background-position: 98% 50%;
	}
	#topmenunav li:hover li a.daddy:hover,
	#topmenunav li.iehover li a.daddy:hover,
	#topmenunav li:hover li:hover li a.daddy:hover,
	#topmenunav li.iehover li.iehover li a.daddy:hover,
	#topmenunav li:hover li:hover li:hover li a.daddy:hover,
	#topmenunav li.iehover li.iehover li.iehover li a.daddy:hover {
	 	background: url(/nova_library/images/dropdown_subnav.gif) no-repeat #999;
	 	background-position: 98% 50%;
	}